Bug 212073 - Kernel Oops When Trying to Mount Local Disk During Installation
Kernel Oops When Trying to Mount Local Disk During Installation
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Depends On:
  Show dependency treegraph
Reported: 2006-10-24 16:53 EDT by Daniel Qarras
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-25 05:57:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Qarras 2006-10-24 16:53:50 EDT
Description of problem:

Version-Release number of selected component (if applicable):
Fedora Core 6 (Zod).

How reproducible:

Steps to Reproduce:
1. Start FC6 installer, wait for the welcome screen.
2. Ctrl+Alt+F2
3. mkdir /foo
4. mount /dev/hda1 /foo
Actual results:
I get kernel oops that seems to have references to GFS2 after the mount command.

Expected results:
Local ext3 partition mount under /foo.

Additional info:
I cannot send any logs about this but I am willing to provide more information
if I can.

I would need to be able to mount my local disk during installation to save logs
there for other bug reports ;)
Comment 1 Daniel Qarras 2006-10-25 05:56:58 EDT
Oops, my bad, I was trying to mount a swap partition. With an ext3 partition all
ok. Please close this bug.

Note You need to log in before you can comment on or make changes to this bug.